## python-mongoengine 0.4

=== debian/changelog ===
python-mongoengine (0.4-3) unstable; urgency=low

  * Team upload.
  * Rebuild to add Python 2.7 support

 -- Piotr Ożarowski <piotr@debian.org>  Sun, 08 May 2011 16:45:49 +0200

python-mongoengine (0.4-2) unstable; urgency=low

  * Move tests to mongoengine module. (Closes: #620397)
  * Add debian/patches/fix-pymongo-1.10-compatibility
    - PyMongo changed map_reduce method in Collection class to require third
      parameter 'out' for output collection name. This patch is fixing this
      without breaking compatibility with earlier versions of PyMongo.

 -- Janos Guljas <janos@resenje.org>  Sat, 02 Apr 2011 17:48:34 +0200

python-mongoengine (0.4-1) unstable; urgency=low

  * Initial release. (Closes: #609850)

 -- Janos Guljas <janos@resenje.org>  Sun, 23 Jan 2011 23:19:39 +0100
