=== debian/rules ===
#!/usr/bin/make -f

PREFIX = /usr

%:
	dh $@ --with python2

override_dh_auto_build:
	mv tests mongoengine
	dh_auto_build
	cp -r docs docs.debian
	make -C docs.debian html
	rm -rf docs.debian/_build/html/_sources/

override_dh_installdocs:
	cp docs/changelog.rst changelog
	dh_installdocs
	(cd debian/python-mongoengine-doc$(PREFIX)/share/doc/python-mongoengine-doc/html/_static \
		&& rm jquery.js \
		&& ln -s ../../../../javascript/jquery/jquery.js .)

override_dh_auto_clean:
	rm -rf docs.debian changelog
	dh_auto_clean
