## python-mongoengine 0.5.2

=== debian/changelog ===
python-mongoengine (0.5.2-1) unstable; urgency=low

  * New upstream release.
  * Add libjs-underscore dependency to python-mongoengine-doc binary package.
  * Add DM-Upload-Allowed control field.

 -- Janos Guljas <janos@resenje.org>  Fri, 18 Nov 2011 16:28:17 +0100

python-mongoengine (0.5-1) unstable; urgency=low

  * New upstream release.
  * Bump standards version to 3.9.2.
  * Remove version from build dependencies python-all and python-pymongo.
  * Remove XS-Python-Version and XB-Python-Version.
  * Make package synopsis compliant with Debian Reference section 6.2.2.
  * Override dh_installchangelogs to install upstream changelog.
  * Remove debian/patches/fix-pymongo-1.10-compatibility.
  * Add debian/source/local-options.
  * Fix debian/copyright DEP5 errors.
  * Add debian/python-mongoengine-doc.links for jquery libraries.

 -- Janos Guljas <janos@resenje.org>  Tue, 13 Sep 2011 03:50:05 +0200
