=== debian/control ===
Source: python-mongoengine
Section: python
Priority: optional
Maintainer: Janos Guljas <janos@resenje.org>
Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 7.0.50), python-all, python-setuptools,
 python-sphinx, python-gridfs, python-pymongo
Standards-Version: 3.9.2
Homepage: http://mongoengine.org/
Vcs-Svn: svn://svn.debian.org/python-modules/packages/python-mongoengine/trunk
Vcs-Browser: http://svn.debian.org/viewsvn/python-modules/packages/python-mongoengine/trunk/

Package: python-mongoengine
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}, python-gridfs, python-pymongo (>= 1.1)
Recommends: python-django
Provides: ${python:Provides}
Description: Python Document-Object Mapper for working with MongoDB
 MongoEngine is a Document-Object Mapper (think ORM, but for document
 databases) for working with MongoDB from Python. It uses a simple declarative
 API, similar to the Django ORM.

Package: python-mongoengine-doc
Architecture: all
Depends: ${misc:Depends}, libjs-jquery, libjs-underscore
Section: doc
Description: Python Document-Object Mapper for working with MongoDB (documentation)
 MongoEngine is a Document-Object Mapper (think ORM, but for document
 databases) for working with MongoDB from Python. It uses a simple declarative
 API, similar to the Django ORM.
 .
 This package contains the HTML documentation.
