=== debian/rules ===
#!/usr/bin/make -f

PREFIX = /usr

%:
	dh $@ --with python2

override_dh_auto_build:
	mv tests mongoengine
	dh_auto_build
	cp -r docs docs.debian
	make -C docs.debian html
	rm -rf docs.debian/_build/html/_sources/

override_dh_auto_clean:
	rm -rf docs.debian
	dh_auto_clean

override_dh_installchangelogs:
	dh_installchangelogs docs/changelog.rst
