=== debian/watch ===
version=3
http://githubredir.debian.net/github/hmarr/mongoengine /github/hmarr/mongoengine/v(.+).tar.gz
