## python-mongoengine 0.6.1

=== debian/changelog ===
python-mongoengine (0.6.1-1) unstable; urgency=low

  * New upstream release.
  * Update version regular expression in debian/watch.
  * Bump standards to 3.9.3.
  * Update debian/copyright Format value. 

 -- Janos Guljas <janos@resenje.org>  Tue, 06 Mar 2012 18:42:52 +0100
