=== debian/watch ===
version=3
http://githubredir.debian.net/github/hmarr/mongoengine /github/hmarr/mongoengine/v(\d[\.\d]+).tar.gz
