## python-mongoengine 0.6.13

=== debian/changelog ===
python-mongoengine (0.6.13-2) unstable; urgency=low

  * Preserve _sources from html documentation to make sphinx search work.

 -- Janos Guljas <janos@resenje.org>  Wed, 27 Jun 2012 23:15:17 +0200

python-mongoengine (0.6.13-1) unstable; urgency=low

  * New upstream release.

 -- Janos Guljas <janos@resenje.org>  Sun, 24 Jun 2012 21:25:30 +0200

python-mongoengine (0.6.12-1) unstable; urgency=low

  * New upstream release.
  * debian/watch
    - Update source location.
  * debian/copyright
    - Update source location.

 -- Janos Guljas <janos@resenje.org>  Thu, 21 Jun 2012 18:59:24 +0200

python-mongoengine (0.6.8-1) unstable; urgency=low

  * New upstream release.
  * debian/source/options
    - Ignore mongoengine.egg-info changes after build. (Closes: #671422)
  * debian/rules
    - Remove unused variable PREFIX.
    - Remove relocation of 'tests' directory.
  * Add exclude-tests-from-packaging.patch to exclude 'tests' from packaging
    it in global namespace.

 -- Janos Guljas <janos@resenje.org>  Wed, 16 May 2012 19:40:07 +0200

python-mongoengine (0.6.4-1) unstable; urgency=low

  * New upstream release.

 -- Janos Guljas <janos@resenje.org>  Sun, 22 Apr 2012 23:02:56 +0200
