=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 DM-Upload-Allowed: yes
 Build-Depends: debhelper (>= 7.0.50), python-all, python-setuptools,
  python-sphinx, python-gridfs, python-pymongo
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Homepage: http://mongoengine.org/
 Vcs-Svn: svn://svn.debian.org/python-modules/packages/python-mongoengine/trunk
 Vcs-Browser: http://svn.debian.org/viewsvn/python-modules/packages/python-mongoengine/trunk/
