=== debian/watch ===
version=3
http://githubredir.debian.net/github/MongoEngine/mongoengine /github/MongoEngine/mongoengine/v(\d[\.\d]+).tar.gz
