## python-mongoengine 0.10.6

=== debian/changelog ===
python-mongoengine (0.10.6-1) unstable; urgency=low

  * Team upload.
  * Svn to git migration.

  [ Jakub Wilk ]
  * Use canonical URIs for Vcs-* fields.
  * Remove DM-Upload-Allowed; it's no longer used by the archive
    software.

  [ Orestis Ioannou ]
  * New upstream release (Closes: #738503, #789980).
  * Use pybuild to build package.
  * Provide Python 3 package.
  * Move compat version to 9.
  * Pump up standards version to 3.9.7. Nothing to change.
  * Run wrap-and-sort.
  * Add dependencies for running tests.
  * Use pypi.debian.net for d/watch.
  * Added a patch to use libjs-modernizr instead of downloading from cdn.
  * Switch Vcs-git field to https.

 -- Orestis Ioannou <orestis@oioannou.com>  Wed, 09 Mar 2016 01:39:25 +0100
