=== debian/control ===
Source: python-mongoengine
Section: python
Priority: optional
Maintainer: Janos Guljas <janos@resenje.org>
Uploaders:
 Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>,
Build-Depends:
 debhelper (>= 9),
 dh-python,
 python-all,
 python-blinker,
 python-coverage,
 python-dateutil,
 python-gridfs,
 python-nose,
 python-pillow,
 python-pymongo,
 python-rednose,
 python-setuptools,
 python-sphinx,
 python3-all,
 python3-blinker,
 python3-coverage,
 python3-dateutil,
 python3-gridfs,
 python3-nose,
 python3-pillow,
 python3-pymongo,
 python3-rednose,
 python3-setuptools,
 python3-sphinx,
Standards-Version: 3.9.7
Homepage: http://mongoengine.org/
Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/python-mongoengine.git
Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/python-mongoengine.git

Package: python-mongoengine
Architecture: all
Depends:
 python-gridfs,
 python-pymongo (>= 1.1),
 ${misc:Depends},
 ${python:Depends},
Recommends:
 python-django,
Provides:
 ${python:Provides},
Description: Python Document-Object Mapper for working with MongoDB
 MongoEngine is a Document-Object Mapper (think ORM, but for document
 databases) for working with MongoDB from Python. It uses a simple declarative
 API, similar to the Django ORM.
 .
 This is the Python 2 package.

Package: python3-mongoengine
Architecture: all
Depends:
 python3-gridfs,
 python3-pymongo (>= 2.7),
 ${misc:Depends},
 ${python:Depends},
Recommends:
 python3-django,
Provides:
 ${python:Provides},
Description: Python 3 Document-Object Mapper for working with MongoDB
 MongoEngine is a Document-Object Mapper (think ORM, but for document
 databases) for working with MongoDB from Python. It uses a simple declarative
 API, similar to the Django ORM.
 .
 This is the Python 3 package.

Package: python-mongoengine-doc
Architecture: all
Depends:
 libjs-jquery,
 libjs-underscore,
 libjs-modernizr,
 ${misc:Depends},
Section: doc
Description: Python Document-Object Mapper for working with MongoDB (documentation)
 MongoEngine is a Document-Object Mapper (think ORM, but for document
 databases) for working with MongoDB from Python. It uses a simple declarative
 API, similar to the Django ORM.
 .
 This package contains the HTML documentation.
