=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=mongoengine

%:
	dh $@ --with sphinxdoc,python2,python3 --buildsystem=pybuild

override_dh_auto_build:
	$(MAKE) -C docs html
	dh_auto_build
