## python-mongoengine 0.15.3

=== debian/changelog ===
python-mongoengine (0.15.3-2) unstable; urgency=medium

  * Team upload.

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.

  [ Andrey Rahmatullin ]
  * Add ${sphinxdoc:Depends} to python-mongoengine-doc (Closes: #919845).
  * Drop Python 2 support.

 -- Andrey Rahmatullin <wrar@debian.org>  Sat, 10 Aug 2019 11:32:37 +0500

python-mongoengine (0.15.3-1) unstable; urgency=medium

  * Team upload.

  [ Orestis Ioannou ]
  * Drop python-django from recommends since mongoengine no longer
  * supports django. A specific extension for django has been created.

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * d/copyright: Use https protocol in Format field
  * d/changelog: Remove trailing whitespaces
  * Convert git repository from git-dpm to gbp layout

  [ Christoph Berg ]
  * New upstream version. (Closes: #906402)
  * Remove sphinx javascript hacks.
  * Set PYTHONPATH while building docs.
  * Remove docs/_build/ on clean.
  * Depend on python3 in the python3 module. (Closes: #867442)
  * Set team as maintainer, thanks Janos!
    (We don't have a new uploader yet, leave #849736 open.)

 -- Christoph Berg <myon@debian.org>  Sat, 29 Sep 2018 16:35:09 +0200
