=== debian/control ===
Source: python-mongoengine
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Build-Depends:
 debhelper-compat (= 9),
 dh-python,
 python3-all,
 python3-blinker,
 python3-coverage,
 python3-dateutil,
 python3-gridfs,
 python3-nose,
 python3-pillow,
 python3-pymongo,
 python3-rednose,
 python3-setuptools,
 python3-sphinx,
 python3-sphinx-rtd-theme,
Standards-Version: 3.9.7
Homepage: http://mongoengine.org/
Vcs-Git: https://salsa.debian.org/python-team/modules/python-mongoengine.git
Vcs-Browser: https://salsa.debian.org/python-team/modules/python-mongoengine

Package: python3-mongoengine
Architecture: all
Depends:
 python3-gridfs,
 python3-pymongo (>= 2.7),
 ${misc:Depends},
 ${python3:Depends},
Provides:
 ${python3:Provides},
Description: Python 3 Document-Object Mapper for working with MongoDB
 MongoEngine is a Document-Object Mapper (think ORM, but for document
 databases) for working with MongoDB from Python. It uses a simple declarative
 API, similar to the Django ORM.
 .
 This is the Python 3 package.

Package: python-mongoengine-doc
Architecture: all
Depends:
 ${sphinxdoc:Depends},
 ${misc:Depends},
Section: doc
Description: Python Document-Object Mapper for working with MongoDB (documentation)
 MongoEngine is a Document-Object Mapper (think ORM, but for document
 databases) for working with MongoDB from Python. It uses a simple declarative
 API, similar to the Django ORM.
 .
 This package contains the HTML documentation.
