## python-mongoengine 0.19.1

=== debian/changelog ===
python-mongoengine (0.19.1-1) unstable; urgency=medium

  * New upstream version 0.19.1
  * Update Standards-Version to 4.5.0
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse
  * Add 0001-Loosen-version-control-on-python3-pil.patch
  * Add autopkgtest

 -- Håvard Flaget Aasen <haavard_aasen@yahoo.no>  Fri, 31 Jan 2020 10:35:36 +0100

python-mongoengine (0.19.0-1) unstable; urgency=medium

  * New upstream version 0.19.0
  * d/control
    - Add python3-dateutil and python3-pil to suggests
    - Add Rules-Requires-Root: no
  * Add CI in salsa

 -- Håvard Flaget Aasen <haavard_aasen@yahoo.no>  Thu, 02 Jan 2020 11:30:49 +0100

python-mongoengine (0.18.2-1) unstable; urgency=medium

  * Team upload

  * New upstream version 0.18.2 Closes: 919456
  * Bump dh to 12
  * Update Standards-Version to 4.4.1
  * Remove entry for sphinx-rtd-theme in d/copyright
  * Disable tests since these is not supplied through PyPi
  * Delete d/pydist-overrides since this no longer applies.
  * Remove some build dependencies.
  * Add doc package as suggested in python3 package.
  * Add myself as uploader. Closes: 849736

 -- Håvard Flaget Aasen <haavard_aasen@yahoo.no>  Mon, 09 Dec 2019 13:10:40 +0100
