=== debian/control ===
--- 
+++ 
@@ -2,22 +2,21 @@
 Section: python
 Priority: optional
 Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Uploaders: Håvard Flaget Aasen <haavard_aasen@yahoo.no>
 Build-Depends:
- debhelper-compat (= 9),
+ debhelper-compat (= 12),
  dh-python,
  python3-all,
  python3-blinker,
  python3-coverage,
- python3-dateutil,
  python3-gridfs,
- python3-nose,
  python3-pillow,
  python3-pymongo,
- python3-rednose,
  python3-setuptools,
  python3-sphinx,
  python3-sphinx-rtd-theme,
-Standards-Version: 3.9.7
+Standards-Version: 4.5.0
+Rules-Requires-Root: no
 Homepage: http://mongoengine.org/
 Vcs-Git: https://salsa.debian.org/python-team/modules/python-mongoengine.git
 Vcs-Browser: https://salsa.debian.org/python-team/modules/python-mongoengine
@@ -26,11 +25,15 @@
 Architecture: all
 Depends:
  python3-gridfs,
- python3-pymongo (>= 2.7),
+ python3-pymongo (>= 3.4),
  ${misc:Depends},
  ${python3:Depends},
 Provides:
  ${python3:Provides},
+Suggests:
+ python-mongoengine-doc,
+ python3-dateutil (>= 2.1.0),
+ python3-pil (>= 2.0.0),
 Description: Python 3 Document-Object Mapper for working with MongoDB
  MongoEngine is a Document-Object Mapper (think ORM, but for document
  databases) for working with MongoDB from Python. It uses a simple declarative
