=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,8 @@
 #!/usr/bin/make -f
 
 export PYBUILD_NAME=mongoengine
+
+export PYBUILD_DISABLE=test
 
 %:
 	dh $@ --with sphinxdoc,python3 --buildsystem=pybuild
