## python-mongoengine 0.20.0

=== debian/changelog ===
python-mongoengine (0.20.0-1) unstable; urgency=medium

  * New upstream version 0.20.0
  * Bump debhelper to 13
  * Rebase patch
  * Add python3-blinker as suggested package
  * Fix Source URI in d/copyright

 -- Håvard Flaget Aasen <haavard_aasen@yahoo.no>  Wed, 13 May 2020 09:18:27 +0200
