=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Uploaders: Håvard Flaget Aasen <haavard_aasen@yahoo.no>
 Build-Depends:
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
  dh-python,
  python3-all,
  python3-blinker,
@@ -32,6 +32,7 @@
  ${python3:Provides},
 Suggests:
  python-mongoengine-doc,
+ python3-blinker (>= 1.3),
  python3-dateutil (>= 2.1.0),
  python3-pil (>= 2.0.0),
 Description: Python 3 Document-Object Mapper for working with MongoDB
