=== docs/requirements.txt ===
pymongo>=3.11
Sphinx==3.2.1
sphinx-rtd-theme==0.5.0
