=== debian/changelog ===
python-mongoengine (0.21.0-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Håvard Flaget Aasen ]
  * New upstream version 0.21.0
  * d/watch:
    - Update to version 4
    - Use the new substitution string from uscan.
  * d/control:
    - Update Standards-Version to 4.5.1
    - Drop version restriction on suggested packages.
  * d/rules: Change target to "execute_after"
  * autopkgtest: Mark tests as superficial.

 -- Håvard Flaget Aasen <haavard_aasen@yahoo.no>  Thu, 24 Dec 2020 15:38:08 -0500
