=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: python-mongoengine
 Section: python
 Priority: optional
-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Håvard Flaget Aasen <haavard_aasen@yahoo.no>
 Build-Depends:
  debhelper-compat (= 13),
@@ -15,11 +15,11 @@
  python3-setuptools,
  python3-sphinx,
  python3-sphinx-rtd-theme,
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Rules-Requires-Root: no
 Homepage: http://mongoengine.org/
-Vcs-Git: https://salsa.debian.org/python-team/modules/python-mongoengine.git
-Vcs-Browser: https://salsa.debian.org/python-team/modules/python-mongoengine
+Vcs-Git: https://salsa.debian.org/python-team/packages/python-mongoengine.git
+Vcs-Browser: https://salsa.debian.org/python-team/packages/python-mongoengine
 
 Package: python3-mongoengine
 Architecture: all
@@ -32,9 +32,9 @@
  ${python3:Provides},
 Suggests:
  python-mongoengine-doc,
- python3-blinker (>= 1.3),
- python3-dateutil (>= 2.1.0),
- python3-pil (>= 2.0.0),
+ python3-blinker,
+ python3-dateutil,
+ python3-pil,
 Description: Python 3 Document-Object Mapper for working with MongoDB
  MongoEngine is a Document-Object Mapper (think ORM, but for document
  databases) for working with MongoDB from Python. It uses a simple declarative
