=== debian/changelog ===
python-mongoengine (0.23.1-1) unstable; urgency=medium

  * New upstream version 0.23.1
  * Drop old patch, no longer needed.
  * Add patch to disable sphinx extension.
  * d/gbp.conf: Added new file.
  * d/control: Update Standards-Version to 4.6.0

 -- Håvard Flaget Aasen <haavard_aasen@yahoo.no>  Sat, 11 Sep 2021 23:12:42 +0200
