=== debian/tests/control ===
Test-Command: cd "$AUTOPKGTEST_TMP"; python3 -c "import mongoengine; print(mongoengine)"
Depends: python3-mongoengine
Restrictions: superficial

Tests: mongo-test.py
Depends: python3-mongoengine
Restrictions: superficial
