## python-mongoengine 0.24.2

=== docs/Makefile ===
--- 
+++ 
@@ -26,6 +26,9 @@
 	@echo "  changes   to make an overview of all changed/added/deprecated items"
 	@echo "  linkcheck to check all external links for integrity"
 	@echo "  doctest   to run all doctests embedded in the documentation (if enabled)"
+
+install-deps:
+	-pip install -r requirements.txt
 
 clean:
 	-rm -rf $(BUILDDIR)/*
