=== docs/requirements.txt ===
Sphinx==3.3.0
sphinx-rtd-theme==0.5.0
readthedocs-sphinx-ext==2.1.1
docutils==0.17.1
Jinja2<3.1
