=== debian/changelog ===
python-mongoengine (0.24.2-4) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 01 Dec 2022 11:34:43 +0000

python-mongoengine (0.24.2-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + python-mongoengine-doc: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 20 Nov 2022 12:28:29 +0000

python-mongoengine (0.24.2-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster:
    + python3-mongoengine: Drop versioned constraint on python3-pymongo in
      Depends.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 17 Oct 2022 02:53:58 +0100

python-mongoengine (0.24.2-1) unstable; urgency=medium

  * New upstream release.
  * Drop use of ${python3:Provides}
  * autopkgtest:
    - Replace superficial autopkgtest with autodep8 configuration.
    - Rewrite autopkgtest so we test for all supported versions.
  * Update maintainer name and email.
  * d/copyright: Include myself in Debian paragraph.
  * Update Standards-Version to 4.6.1

 -- Håvard F. Aasen <havard.f.aasen@pfft.no>  Sun, 07 Aug 2022 07:34:11 +0200
