=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: python
 Priority: optional
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
-Uploaders: Håvard Flaget Aasen <haavard_aasen@yahoo.no>
+Uploaders: Håvard F. Aasen <havard.f.aasen@pfft.no>
 Build-Depends:
  debhelper-compat (= 13),
  dh-python,
@@ -15,21 +15,20 @@
  python3-setuptools,
  python3-sphinx,
  python3-sphinx-rtd-theme,
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Rules-Requires-Root: no
 Homepage: http://mongoengine.org/
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-mongoengine.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-mongoengine
+Testsuite: autopkgtest-pkg-python
 
 Package: python3-mongoengine
 Architecture: all
 Depends:
  python3-gridfs,
- python3-pymongo (>= 3.4),
+ python3-pymongo,
  ${misc:Depends},
  ${python3:Depends},
-Provides:
- ${python3:Provides},
 Suggests:
  python-mongoengine-doc,
  python3-blinker,
@@ -48,6 +47,7 @@
  ${sphinxdoc:Depends},
  ${misc:Depends},
 Section: doc
+Multi-Arch: foreign
 Description: Python Document-Object Mapper for working with MongoDB (documentation)
  MongoEngine is a Document-Object Mapper (think ORM, but for document
  databases) for working with MongoDB from Python. It uses a simple declarative
