## python-mongoengine 0.27.0

=== debian/changelog ===
python-mongoengine (0.27.0-1) unstable; urgency=medium

  * Team upload
  * New upstream version 0.27.0.
  * Add patch file 0002-add-missing-doc-link to add
    missing reference link to documentation.
  * Bump Standards-Version to 4.6.2 (no changes needed).

 -- Ananthu C V <weepingclown@disroot.org>  Sat, 30 Dec 2023 15:59:12 +0000
