=== debian/tests/control ===
Tests: test-mongoengine
Depends: python3-all,
         python3-mongoengine
Restrictions: superficial
