## python-mongoengine 0.28.2

=== debian/changelog ===
python-mongoengine (0.28.2-1) unstable; urgency=medium

  * Team upload
  * New upstream version 0.28.2
  * Drop upstream merged patch

 -- Ananthu C V <weepingclown@disroot.org>  Tue, 12 Mar 2024 00:29:40 +0530
