=== debian/changelog ===
python-mongoengine (0.29.1-1) unstable; urgency=high

  * Team upload
  * New upstream release
  * Fix autopkgtest
  * Require the new pymongo

 -- Salvo 'LtWorf' Tomaselli <ltworf@debian.org>  Tue, 15 Oct 2024 01:01:58 +0200
