=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
  python3-coverage,
  python3-gridfs,
  python3-pillow,
- python3-pymongo,
+ python3-pymongo  (>= 4.10.1-2),
  python3-setuptools,
  python3-sphinx,
  python3-sphinx-rtd-theme,
@@ -26,7 +26,7 @@
 Architecture: all
 Depends:
  python3-gridfs,
- python3-pymongo,
+ python3-pymongo (>= 4.10.1-2),
  ${misc:Depends},
  ${python3:Depends},
 Suggests:
