=== debian/rules ===
--- 
+++ 
@@ -7,6 +7,5 @@
 %:
 	dh $@ --with sphinxdoc,python3 --buildsystem=pybuild
 
-override_dh_auto_build:
+execute_after_dh_auto_build:
 	PYTHONPATH=$(CURDIR) $(MAKE) -C docs html
-	dh_auto_build
